Subject: bug#18426: [PATCH] Increase default size of imenu-auto-rescan-maxout

From: Robert Pluim <[email-masked]>
Date: Fri, 31 Aug 2018 09:49:06 +0200

Alex Branham <[email-masked]> writes:

> Here's a patch that includes some text for the manual. I'm not sure of
> the right way to submit this since the patch I send would go into 27.1
> (I assume?), but this is a manual update that could go into the emacs-26
> branch:
>

You could probably put both of them in emacs-26, although thatʼs up to
Eli. In any case, emacs-26 gets merged to master regularly, so the doc
change could definitely go there.

Both changes would need commit logs in the format described in
CONTRIBUTE, and the increase in imenu-auto-rescan-maxout needs a NEWS
entry since itʼs user-visible.

Thanks for your efforts

Robert